查看完整版本: [-- exchange2010第二台无法安装,提示版本问题 --]

Exchange技术论坛 -> Exchange Server 2010 -> exchange2010第二台无法安装,提示版本问题 [打印本页] 登录 -> 注册 -> 回复主题 -> 发表主题

dong8126 2018-03-26 12:49

exchange2010第二台无法安装,提示版本问题

大神:
    今天公司刚购一台服务器,用安更换老旧服务器。原来邮箱服务还在使用,需要新安装一台,进行替换。问题来了,在安装时,提示federatedemail用户找不到;按网上的说法,重建默认账户(setup.com /preparead  ),又出新的问题 组织检查 失败  组织配置版本 14247  高于安装程序的版本 13214,这个问题应当如何解决??请大神们帮忙解答一二。

dong8126 2018-03-26 15:08
报错的截图

flowerwaiter 2018-03-26 17:15
dong8126:报错的截图
?(2018-03-26 15:08)?

是不是打过补丁包了,你需要拿之前拓展schema的Exchange安装包来prepareAd,不然的话需要再拓展一次Schema

dong8126 2018-03-28 09:32
是的原来的服务打过补丁,切换到补丁包下的运行setup.com /prepared 能正常运行。多谢!!


查看完整版本: [-- exchange2010第二台无法安装,提示版本问题 --] [-- top --]



Powered by phpwind v8.7.1 Code ©2003-2011 phpwind
Time 0.013797 second(s),query:6 Gzip enabled